/* Sticky footer styles
-------------------------------------------------- */
body {
  /* Margin bottom by footer height */
  margin-bottom: 120px;
}
.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 80px;
  background-color: #fff;
  margin: 0;
  color: #000;
}
.footer .featurette-divider {
  margin: 0 0 5px;
}